# Toolbar buttons
offToolTip=Currently working offline
offLabel=Working Offline
onToolTip=Currently working online
onLabel=Working Online

# Main options dialog
versionStrPart1=FeatureFix v
versionStrPart2=by Jeremy Morton.
ffVersionStr=Detected version of Firefox we're running on

# Source viewer configuration dialog
viewsrcBrowseWindowTitle=Select location of external source viewer

# Confirm restart browser dialog
restartBrowserWindowTitle=Confirm restart browser
restartBrowserWindowText=You are about to restart the browser.  Are you sure you want to continue?
btnRestartTxt=Restart browser

# Attributes popup text
altMissingTxt=[ALT is missing]
titleMissingTxt=[TITLE is missing]

# Common text
btnOkTxt=OK
btnCancelTxt=Cancel

# Other stuff
fileFilterScriptsDesc=Scripts and other code
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
